/**
* Customizations
**/
/* .tribe-events__custom__button {
  background-color: blue;
  border-radius: 16px;
  border: none;
  color: black;
  cursor: pointer;
  display: inline-block;
  font-weight: 700;
  margin: 4px 2px;
  padding: 10px 20px;
  text-align: left;
  text-decoration: none;
} */
/**
* Calendar
**/
/* .tribe-events-calendar-month__calendar-event {
  background-color: #ddd;
  border-radius: 16px;
  border: none;
  color: black;
  cursor: pointer;
  display: inline-block;
  margin: 4px 2px;
  padding: 10px 20px;
  text-align: left;
  text-decoration: none;
} */

.tribe-events-calendar-month__calendar-event-datetime-separator,
.tribe-events-calendar-month__calendar-event-datetime time:nth-of-type(2n) {
    display: none;
}

.tribe-events-calendar-month__calendar-event-datetime,
.tribe-common a {
    font-weight: 700;
}

/**
* List
**/
.tribe-event-time,
.timezone { 
   display: none;
}

.tribe-events-calendar-list__event-datetime {
    color: transparent;
}

/* .tribe-events-calendar-list__event-datetime span {
    color: #141827;
} */